Subject: Re: bug#34684: 26.1; Strange characters when inserting date

From: Robert Pluim <[email-masked]>
Date: Mon, 11 Mar 2019 17:41:59 +0100

>>>>> On Mon, 11 Mar 2019 16:13:16 +0000, "Wong, Philip" <[email-masked]> said:

    Philip> Chinese, Sunday to Saturday:日一二三四五六

    Philip> Attempting M-: (I hope I did this right, I pressed Alt +
    Philip> Shift + :, then copied and pasted your command)

    Philip> No output but it says this on the bottom: 'Trailing
    Philip> garbage following expression'

I guess that means you typed literally ' RET'. Eli meant: type the
command up to the closing ')', and then hit the 'Enter' key, which we
normally refer to as 'RET'.

Robert